/* Class = "NSWindow"; title = "Site Import"; ObjectID = "1"; */
"Site Import" = "Importar sitio";

/* Class = "NSTextFieldCell"; title = "Sandvox is creating your new website"; ObjectID = "15"; */
"Sandvox is creating your new website" = "Sandvox está creando su sitio nuevo";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "21"; */
"Stop" = "Detener";

/* Class = "NSTextFieldCell"; title = "http://example.com/test"; ObjectID = "28"; */
"http://example.com/test" = "http://ejemplo.com/prueba";

/* Class = "NSButtonCell"; title = "Choose Design…"; ObjectID = "47"; */
"Choose Design…" = "Seleccionar diseño…";